#Blog
{
   text-align: center;
}
body
{
   background-color: #4169E1;
}
.LayoutGrid1-grid-a, .LayoutGrid1-grid-b, .LayoutGrid1-grid-c, .LayoutGrid1-grid-d, .LayoutGrid1-grid-solo
{
   overflow: hidden;
}
.LayoutGrid1-block-a, .LayoutGrid1-block-b, .LayoutGrid1-block-c, .LayoutGrid1-block-d, .LayoutGrid1-block-e
{
   margin: 0;
   padding: 0;
   border: 0;
   float: left;
   min-height: 1px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
.LayoutGrid1-block-a
{
   clear: left;
}
ul.LayoutGrid1-grid-a, ul.LayoutGrid1-grid-b, ul.LayoutGrid1-grid-c, ul.LayoutGrid1-grid-d, ul.LayoutGrid1-grid-solo, li.LayoutGrid1-block-a, li.LayoutGrid1-block-b, li.LayoutGrid1-block-c, li.LayoutGrid1-block-d, li.LayoutGrid1-block-e 
{
   margin-left: 0;
   margin-right: 0;
   padding: 0;
   list-style: none;
}
.LayoutGrid1-grid-a > .LayoutGrid1-block-a, .LayoutGrid1-grid-a > .LayoutGrid1-block-b 
{
   width: 50%;
}
.LayoutGrid1-grid-b > .LayoutGrid1-block-a, .LayoutGrid1-grid-b > .LayoutGrid1-block-b, .LayoutGrid1-grid-b > .LayoutGrid1-block-c 
{
   width: 33.333%;
}
.LayoutGrid1-grid-c > .LayoutGrid1-block-a, .LayoutGrid1-grid-c > .LayoutGrid1-block-b, .LayoutGrid1-grid-c > .LayoutGrid1-block-c, .LayoutGrid1-grid-c > .LayoutGrid1-block-d 
{
   width: 25%;
}
.LayoutGrid1-grid-d > .LayoutGrid1-block-a, .LayoutGrid1-grid-d > .LayoutGrid1-block-b, .LayoutGrid1-grid-d > .LayoutGrid1-block-c, .LayoutGrid1-grid-d > .LayoutGrid1-block-d, .LayoutGrid1-grid-d > .LayoutGrid1-block-e 
{
   width: 20%;
}
.LayoutGrid1-grid-solo > .LayoutGrid1-block-a 
{
   width: 100%;
   float: none; 
}
.LayoutGrid1-block-a
{
   text-align: center;
}
@media (max-width: 320px) 
{
   .LayoutGrid1-responsive > .LayoutGrid1-block-a,
   .LayoutGrid1-responsive > .LayoutGrid1-block-b,
   .LayoutGrid1-responsive > .LayoutGrid1-block-c,
   .LayoutGrid1-responsive > .LayoutGrid1-block-d,
   .LayoutGrid1-responsive > .LayoutGrid1-block-e 
   {
      width: 100%;
      float: none;
   }
}
#Blog1
{
   background-color: transparent;
   border-width: 0;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.2;
   text-align: left;
   display: inline-block;
   position: relative;
   width: 100%;
}
#Blog1 .blogitem
{
   margin-bottom: 6px;
   padding: 0px;
}
#Blog1 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   color: #0F6FC6;
}
#Blog1 .blogsubject, #Blog1 .blogsubject a:link, #Blog1 .blogsubject a:visited, #Blog1 .blogsubject a:hover
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   color: #0F6FC6;
   text-decoration: none;
}
#Blog1 .blogcomments, #Blog1 .blogcomments a:link, #Blog1 .blogcomments a:visited, #Blog1 .blogcomments a:hover
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   color: #9932CC;
   text-decoration: underline;
}
#Blog1 .blogcomments
{
   text-decoration: none;
}
#Blog1 .no-thumb
{
   display: none;
}
#Blog1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#Blog1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#Blog1 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
}
